﻿<?xml version="1.0" encoding="UTF-8"?>
<marcas>
	<marca>
		<idmarca>1</idmarca>
		<nombre>Honda</nombre>
		<tasa>11.5</tasa>
		<logo>honda.png</logo>
	</marca>
	<marca>
		<idmarca>2</idmarca>
		<nombre>Toyota</nombre>
		<tasa>12.5</tasa>
		<logo>toyota.png</logo>
	</marca>
	<marca>
		<idmarca>3</idmarca>
		<nombre>Volvo</nombre>
		<tasa>13</tasa>
		<logo>volvo.png</logo>
	</marca>
</marcas>